/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

#ac-globalfooter .ac-gf-sosumi {
   padding-top: 40px;
}

@media (min-width:1069px) {
    .section-insights .item-container {
        grid-template-columns: repeat(2,1fr);
    }
}

.card-media-container-wide .overview-heart-health-health-background {
    width: var(--picture-width);
    height: var(--picture-height);
    --picture-width: 764px;
}

@media (max-width: 1068px) {
    .card-media-container-wide .overview-heart-health-health-background {
        --picture-width: 628px;
    }
}

@media (max-width: 734px) {
    .card-media-container-wide .overview-heart-health-health-background {
        --picture-width: 304px;
     }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 